.ui-datepicker {
  padding: 0;
  margin: 0;

  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;

  background-color: #fff;
  border: 1px solid #dedede;

  width: auto;
  min-width: 17em;

  display: none;
}

.ui-datepicker * {
  padding: 0;

  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.ui-datepicker table {
  font-size: 13px;

  margin: 0;
  border: none;
  border-collapse: collapse;
}

.ui-datepicker .ui-widget-header,
.ui-datepicker .ui-datepicker-header {
  background-image: none;
  border: none;
  color: #fff;
  font-weight: normal;
}

.ui-datepicker .ui-datepicker-header .ui-state-hover {
  background: transparent;
  border-color: transparent;
  cursor: pointer;
}

.ui-datepicker .ui-datepicker-title {
  margin: 0 -15px;
  padding: 15px 0;
  color: #333333;
  font-size: 18px;
  font-weight: 600;
  line-height: 14px;
  text-align: center;
  border-bottom: 1px solid #eee;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
  position: relative;
  top: 0;
  height: 45px;
  line-height: 45px;
}

.ui-datepicker .ui-state-hover.ui-datepicker-prev,
.ui-datepicker .ui-state-hover.ui-datepicker-next {
  border: none;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-prev-hover {
  left: 0;
}

.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-next-hover {
  right: 0;
}

.ui-datepicker .ui-datepicker-next span,
.ui-datepicker .ui-datepicker-prev span {
  display: none;
}

.ui-datepicker .ui-datepicker-prev {
  float: left;
}

.ui-datepicker .ui-datepicker-next {
  float: right;
  text-align: center;
}

.ui-datepicker .ui-datepicker-prev:before,
.ui-datepicker .ui-datepicker-next:before {
  font-family: 'pearl';
  font-size: 13px;
  font-weight: 300;
  color: #333;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 50px;
  text-align: center;
  position: absolute;
  top: 0; bottom: 0;
}

.ui-datepicker .ui-datepicker-prev:before {
  content: "\e909";
  left: 0;
}

.ui-datepicker .ui-datepicker-next:before {
  content: "\e90a";
  right: 0;
}

.ui-datepicker .ui-datepicker-prev-hover:before,
.ui-datepicker .ui-datepicker-next-hover:before {
  opacity: 0.7;
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
  width: 33%;
}

.ui-datepicker thead {
  color: #333333;
  font-weight: 600;
}

.ui-datepicker th {
  padding: 10px;
}

.ui-datepicker td {
  padding: 0;
}

.ui-datepicker td.ui-datepicker-other-month {
  border: transparent;
}

.ui-datepicker td.ui-datepicker-week-end {
  background-color: #fff;
}

.ui-datepicker td.ui-datepicker-today {
  background-color: #fff;
  color:  #999999;
}

.ui-datepicker td.ui-datepicker-today .ui-state-default {
  background-color: #191851;
  border-color: #191851;
  color: #fff;
}

.ui-datepicker td.ui-datepicker-current-day {
  background: #fff;
}

.ui-datepicker td .ui-state-default {
  background: transparent;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight: normal;
  color: #444;

  min-width: 40px;
  height: 40px;
  line-height: 40px;

  margin: 5px;
  border: 1px solid #ccc;
  border-radius: 50%;
}

.ui-datepicker td.ui-state-disabled .ui-state-default {
  opacity: 0.5;
}

/* Color Scheme */
.ui-datepicker thead,
.ui-datepicker .ui-widget-header,
.ui-datepicker .ui-datepicker-header {
  background: transparent;
}

.ui-datepicker td .ui-state-hover,
.ui-datepicker td.apb-highlight .ui-state-default,
.ui-datepicker td.apb-highlight.ui-datepicker-today .ui-state-default {
  color: #fff;
  background: #e7c674;
  border-color: #e7c674;
}
